<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
</head>
<form method="POST">
    {%csrf_token%}
    {%for field in form %}
    {{field.label}}
    {{field}}
    <br><br>
    {%endfor%}
    <input type="submit" value="Convert"/>
</form>
    <a class="btn btn-default" href="{% url 'home' %}">Reset</a>
<a id="dlink"  style="display:none;"></a>
<br><br>
<ul>
    {% for i in data %}
    <li>i</li>
    {%endfor%}
</ul>
